export const contractingProcedures = [
  {label: 'Asesoría y Patrocinio Jurídico', value: 'asesoria_y_patrocinio_juridico'},
  {label: 'Asesoría y Patrocinio Jurídico – Cons. puntuales y específicas', value: 'asesoria_y_patrocinio_juridico_cons_puntuales_y_especificas'},
  {label: 'Bienes y Servicios únicos', value: 'bienes_y_servicios_unicos'},
  {label: 'Comunicación Social – Contratación Directa', value: 'comunicacion_social_contratacion_directa'},
  {label: 'Comunicación Social – Proceso de Selección', value: 'comunicacion_social_proceso_de_seleccion'},
  {label: 'Concurso público', value: 'concurso_publico'},
  {label: 'Concurso Público por Contratación Directa Desierta', value: 'concurso_publico_por_contratacion_desierta'},
  {label: 'Concurso Público por Lista Corta Desierta', value: 'concurso_publico_por_lista_corta_desierta'},
  {label: 'Cont. de Instituciones Financieras y de Seguros del Estado', value: 'cont_de_instituciones_financieras_y_de_seguros_del_estado'},
  {label: 'Contratación de Seguros', value: 'contratacion_de_seguros'},
  {label: 'Contratación directa', value: 'contratacion_directa'},
  {label: 'Contratación Directa por Terminación Unilateral', value: 'contratacion_directa_por_terminacion_unilateral'},
  {label: 'Contrataciones con empresas públicas internacionales', value: 'contrataciones_con_empresas_publicas_internacionales'},
  {label: 'Contratos entre Entidades Públicas o sus subsidiarias', value: 'contratos_entre_entidades_publicas_o_sus_subsidiarias'},
  {label: 'Convenio Marco', value: 'convenio_marco'},
  {label: 'Cotización', value: 'cotizacion'},
  {label: 'Empresas Públicas, Mercantiles o Subsidiarias', value: 'empresas_publicas_mercantiles_o_subsidiarias'},
  {label: 'Licitación', value: 'licitacion'},
  {label: 'Licitación de Seguros', value: 'licitacion_de_seguros'},
  {label: 'Lista corta', value: 'lista_corta'},
  {label: 'Lista Corta por Contratación Directa Desierta', value: 'lista_corta_por_contratacion_directa_desierta'},
  {label: 'Menor Cuantía', value: 'menor_cuantia'},
  {label: 'Obra artística, científica o literaria', value: 'obra_artistica_cientifica_o_literaria'},
  {label: 'Repuestos o Accesorios', value: 'repuestos_o_accesorios'},
  {label: 'Sectores Estratégicos', value: 'sectores_estrategicos'},
  {label: 'Subasta Inversa Electrónica', value: 'subasta_inversa_electronica'},
  {label: 'Transporte de correo interno o internacional', value: 'transporte_de_correo_interno_o_internacional'},
];

export const processFasesOptions = [
  { label: 'Planning (planificación)', value: 'planificacion' },
  { label: 'Tender (licitación)', value: 'licitacion' },
  { label: 'Awards (adjudicación)', value: 'adjudicacion' },
  { label: 'Contracts (contractual)', value: 'contractual' },
];

export const faseProcedimientoContratacionOptions = [
  { label: 'Tender (licitación)', value: 'licitacion' },
  { label: 'Awards (adjudicación)', value: 'adjudicacion' },
];

export const paramsInformacionIncompletaOptions = [
  { label: 'Monto', value: 'monto' },
  { label: 'Fecha', value: 'fecha' },
];

export const ecProvincias = [
  { label: 'Azuay', value: 'AZUAY', checkedIcon: 'radio_button_checked', uncheckedIcon: 'radio_button_unchecked' },
  { label: 'Bolívar', value: 'BOLIVAR', checkedIcon: 'radio_button_checked', uncheckedIcon: 'radio_button_unchecked' },
  { label: 'Cañar', value: 'CAÑAR', checkedIcon: 'radio_button_checked', uncheckedIcon: 'radio_button_unchecked' },
  { label: 'Carchi', value: 'CARCHI', checkedIcon: 'radio_button_checked', uncheckedIcon: 'radio_button_unchecked' },
  { label: 'Chimborazo', value: 'CHIMBORAZO', checkedIcon: 'radio_button_checked', uncheckedIcon: 'radio_button_unchecked' },
  { label: 'Cotopaxi', value: 'COTOPAXI', checkedIcon: 'radio_button_checked', uncheckedIcon: 'radio_button_unchecked' },
  { label: 'El Oro', value: 'EL ORO', checkedIcon: 'radio_button_checked', uncheckedIcon: 'radio_button_unchecked' },
  { label: 'Esmeraldas', value: 'ESMERALDAS', checkedIcon: 'radio_button_checked', uncheckedIcon: 'radio_button_unchecked' },
  { label: 'Galápagos', value: 'GALAPAGOS', checkedIcon: 'radio_button_checked', uncheckedIcon: 'radio_button_unchecked' },
  { label: 'Guayas', value: 'GUAYAS', checkedIcon: 'radio_button_checked', uncheckedIcon: 'radio_button_unchecked' },
  { label: 'Imbabura', value: 'IMBABURA', checkedIcon: 'radio_button_checked', uncheckedIcon: 'radio_button_unchecked' },
  { label: 'Loja', value: 'LOJA', checkedIcon: 'radio_button_checked', uncheckedIcon: 'radio_button_unchecked' },
  { label: 'Los Ríos', value: 'LOS RIOS', checkedIcon: 'radio_button_checked', uncheckedIcon: 'radio_button_unchecked' },
  { label: 'Manabí', value: 'MANABI', checkedIcon: 'radio_button_checked', uncheckedIcon: 'radio_button_unchecked' },
  { label: 'Morona Santiago', value: 'MORONA SANTIAGO', checkedIcon: 'radio_button_checked', uncheckedIcon: 'radio_button_unchecked' },
  { label: 'Napo', value: 'NAPO', checkedIcon: 'radio_button_checked', uncheckedIcon: 'radio_button_unchecked' },
  { label: 'Orellana', value: 'ORELLANA', checkedIcon: 'radio_button_checked', uncheckedIcon: 'radio_button_unchecked' },
  { label: 'Pastaza', value: 'PASTAZA', checkedIcon: 'radio_button_checked', uncheckedIcon: 'radio_button_unchecked' },
  { label: 'Pichincha', value: 'PICHINCHA', checkedIcon: 'radio_button_checked', uncheckedIcon: 'radio_button_unchecked' },
  { label: 'Santa Elena', value: 'SANTA ELENA', checkedIcon: 'radio_button_checked', uncheckedIcon: 'radio_button_unchecked' },
  { label: 'Santo Domingo de los Tsáchilas', value: 'SANTO DOMINGO DE LOS TSACHILAS', checkedIcon: 'radio_button_checked', uncheckedIcon: 'radio_button_unchecked' },
  { label: 'Sucumbíos', value: 'SUCUMBIOS', checkedIcon: 'radio_button_checked', uncheckedIcon: 'radio_button_unchecked' },
  { label: 'Tungurahua', value: 'TUNGURAHUA', checkedIcon: 'radio_button_checked', uncheckedIcon: 'radio_button_unchecked' },
  { label: 'Zamora Chinchipe', value: 'ZAMORA CHINCHIPE', checkedIcon: 'radio_button_checked', uncheckedIcon: 'radio_button_unchecked' },
];

export const provinciasDefaultSelect = [
  "AZUAY",
  "BOLIVAR",
  "CAÑAR",
  "CARCHI",
  "CHIMBORAZO",
  "COTOPAXI",
  "EL ORO",
  "ESMERALDAS",
  "GALAPAGOS",
  "GUAYAS",
  "IMBABURA",
  "LOJA",
  "LOS RIOS",
  "MANABI",
  "MORONA SANTIAGO",
  "NAPO",
  "ORELLANA",
  "PASTAZA",
  "PICHINCHA",
  "SANTA ELENA",
  "SANTO DOMINGO DE LOS TSACHILAS",
  "SUCUMBIOS",
  "TUNGURAHUA",
  "ZAMORA CHINCHIPE"
];
